<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="src/css/style.css">
    <title>Pokedex</title>
</head>
<body class="body">
        <header class="header">
            <figure class="header__fig">
                <img src="src/images/Poke_Ball.png" alt="icon pokeball" class="header__icon">
                <figcaption class="header__title">Pokédex_</figcaption>
            </figure>
        </header>
        <main class="main">
            <section class="pokemon">
                <article class="pokemon__content">
                    <figure class="pokemon__fig">
                        <img src="src/images/psico_Icon.png" alt="icon element" class="pokemon__element">
                        <figcaption class="pokemon__name">MEWTWO</figcaption>
                    </figure>   
                    <figure class="pokemon__img">
                        <img src="src/images/Mewtwo.jpg" alt=" mewtwo image" class="pokemon__body">
                    </figure>
                </article>
            </section>
            <section class="info">
                <article class="info__data">
                    <label class="info__name">No</label>
                    <p class="info__des">150</p>
                </article>
                <article class="info__data">
                    <label class="info__name">LEVEL</label>
                    <p class="info__des">120</p>
                </article>
                <article class="info__data">
                    <label class="info__name">TYPE</label>
                    <p class="info__des">Psychic</p>
                </article>
                <article class="info__data">
                    <label class="info__name">ABILITY</label>
                    <p class="info__des">Pressure</p>
                </article>
                <article class="info__data">
                    <label class="info__name">HEIGHT</label>
                    <p class="info__des">2,5m</p>
                </article>
                <article class="info__data">
                    <label class="info__name">WEIGHT</label>
                    <p class="info__des">122.5kg</p>
                </article>
            </section>    
        </main>
        <footer class="footer">
            <section class="footer__content">
                <P class="footer__name">OTHERS</P>
            </section>   
            <section class="footer__others">
                <figure class="footer__fig">
                    <img src="src/images/blastoiseRedFire.png" alt="blastoise image" class="footer__img">
                </figure>
                <figure class="footer__fig">
                    <img src="src//images/Typhlosion.png" alt="Typhlosion image" class="footer__img">
                </figure>
                <figure class="footer__fig">
                    <img src="src//images/Tauros.png" alt="Tauros image" class="footer__img">
                </figure>
                <figure class="footer__fig">
                    <img src="src//images/tyranitar.jpg" alt="Tyranitar image" class="footer__img">
                </figure>
            </section> 
        </footer>           
</body>
</html>